
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
/phpunit.xml
###< symfony/phpunit-bridge ###

###> symfony/web-server-bundle ###
/.web-server-pid
###< symfony/web-server-bundle ###

/docker/
/docker-compose.yml
